#menu-item-23 {
	width:12% !important;
}

.banner {
	padding-bottom:40px;
}

.widget-area ul {
	float:left;
}

#right_container h3 {
	width:220px;
	float:left;
}

#breadcrumbs {
	width:940px;
}

#left_container h2 {
	width:616px;
}

#left_container h3 {
	width:616px;
}

.entry-meta {
	width:616px;
}

#left_container ul.prices li {
	height:22px;
}

#nav li {
	z-index:9999;
}

.banner .left_sec {
	position:relative;
	z-index:1;
}

.banner .right_sec {
	position:relative;
	z-index:1;
}

.banner .left_sec .top_image {
	z-index:1;
}

.mainMenu {
	z-index:9999;
}